<section *ngIf="eventEntryMessage$ | async as message" class="mat-typography">
  <div>
    <mat-divider></mat-divider>
    <h3>Message</h3>
    <pre class="formatted-message">{{ message?.formatted }}</pre>
  </div>
</section>
